@charset "utf-8";

#site-header {
  display: block;
}
#site-header_sp {
  display: none;
}
#site-footer {
  display: block;
}
#site-footer_sp {
  display: none;
}
  
  @media only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-height: 480px) {

  /* =========================
     フォーム 調整
  ========================= */
    .mktoForm{
    display: contents !important;
	margin-bottom: 100px!important;
    }
    .mktoForm .mktoFormRow {
    padding: 0 15px !important;
}
 .mktoForm textarea[rows="7"] {
    width: 100%!important;
}

    #bodyId .mktoForm .mktoButtonRow {
        display: block;
        text-align: right;
        padding: 0 15px!important;
    }
    
  /* =========================
     header 調整
  ========================= */
   #site-header {
    display: none !important;
  }
  #site-header_sp {
    display: block !important;
  }
  #bodyId #site-header_sp .mktoMobileHide,
  #bodyId #site-header_sp .mktoMobileHide *,
  #bodyId #site-header_sp .mktoMobileHide,
  #bodyId #site-header_sp .mktoMobileHide * {
    display: revert !important;
  }    
    
    #site-header_sp .site-name {
	 display: block; !important;
 	 width: 103px !important;	
	}
    
    #site-header {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    padding: 12px 0 13px 10px;
    height: 60px;
    border-top: 2px solid #d1222d;
    border-bottom: 1px solid #e0e0e0;
    box-shadow: none;
  	}
  /* =========================
     footer 調整
  ========================= */
    
  #site-footer {
    display: none !important;
  }
  #site-footer_sp {
    display: block !important;
  }
  #bodyId #site-footer_sp .mktoMobileHide,
  #bodyId #site-footer_sp .mktoMobileHide *,
  #bodyId #site-footer_sp .mktoMobileHide,
  #bodyId #site-footer_sp .mktoMobileHide * {
    display: revert !important;
  }
  #site-footer_sp {
    min-width: 100% !important;
    width: 100% !important;
    border-top: 1px solid #ebebeb;
    box-shadow: 0 0 4px rgba(0, 0, 0, .12);
    background: #fff;
    margin: 100px 0 0;
  }

  }

